body{
	background-color: lightblue;
}
p{
	background-color: coral;
	font-size: 50px;
	margin: 0;
}
span{
	color: green;
	background-color: pink;
			
}
/*CSS Selectors*/

/*ID Selector*/
#greeting{
	color: red;
	font-size: 10px;
}
/*Class Selector*/
.welcome{
	color: teal;
	letter-spacing: 5px;
	margin: 0;
}
/*Attribute Selector*/
[type="text"]{
	background-color: orange;
}

/*Type Selector*/
/*section{
	font-size: 32px;
	text-align: right;
}*/
/*Universal Selector*/
*{
padding: 0;
margin: 0;

}
/*CSS Selector Combinator*/


/*#parent p{
	background-color: red;
}*/
/*#parent section p{
	background-color: red;
}
*/
/*Child Selector*/
/*div >p{
	background-color: blue;
}*/

/*#parent>p{
	background-color: red;
}*/
/*Sibling Selector*/

/*General Sibling Selector*/
/*p~p{
	background-color: red;
}*/
/*Adjacent Sibling Selector*/
p+p{
	background-color: red;
}